Multiple Asterisk Products ConfBridge Dialplan Functions Remote Privilege Escalation Vulnerability

Bugtraq ID: 71228
Class: Design Error
CVE: CVE-2014-8417
Remote: Yes
Local: No
Published: Nov 21 2014 12:00AM
Updated: Jan 06 2015 12:03AM
Credit: Gareth Palmer
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus